/*Clase Racional
*/
#include <iostream>
#include "racional.h"

using namespace std;

main(){
  Racional r(5),s(12,36),t,u;
  r.escribe();
  s.escribe();
  t.escribe();
  t=r.suma(r,s);
  u=r.suma(s);
  t.escribe();
  u.escribe();
  system("pause");
}
